افزونه وردپرس ویرایش گروهی محصولات YITH WooCommerce Bulk Product Editing Premium فارسی

به نسخه 1.2.21 به روز شد

افزونه وردپرس ویرایش گروهی محصولات YITH WooCommerce Bulk Product Editing Premium فارسی

افزونه وردپرس ویرایش گروهی محصولات YITH WooCommerce Bulk Product Editing Premium فارسی را به شدت به ووکامرسی ها پیشنهاد می‌دهیم. به کمک این افزونه میتونید محصولات فروشگاه خودتون رو به صورت گروهی و آسان ویرایش کنید. بعضی مواقع لازم دارید قیمت محصولات رو روزانه آپدیت کنید در حالت عادی این کار برای شما بسیار دشوارِ اما این افزونه کار رو برای شما آسون کرده.

برای اولین بار در ایران این افزونه رو در جامه دریافت کنید.

ویژگی های افزونه وردپرس ویرایش گروهی محصولات YITH WooCommerce Bulk Product Editing Premium فارسی

  • کاملا فارسی و اورجینال
  • لایسنس نامحدود
  • ویرایش گروهی فیلد های محصولات ووکامرس
  • درون ریزی محصولات
  • جست و جوی حرفه ای بین محصولات
  • ویرایش قیمت محصولات به آسانی
  • حذف گروهی محصولات
  • افزون محصولات جدید

هواتو داریم
سلام دوست خوبم. قالب ها و افزونه های که مجبوری براشون کلی هزینه کنی رو رایگان در اختیارت میزاریم. همگی اورجینال و نسخه اصلی هستن. فقط تو هم با معرفی جامه هوای ما رو داشته باش. اشتراک رایگان

جامه گارد

جامه گارد

تمامی محصولات توسط تیم فنی جامه از نظر امنیت و اصالت تضمین شده‌اند. در صورت یافتن هر نوع مشکل امنیتی در محصولات 20.000 تومان اعتبار جامه هدیه بگیرید.

جامه پیشنهاداتی برای شما داره
6 دیدگاه
  1. احمد باقری می گوید

    این افزونه کار نمی دهد.وقتی اپلود کردم کلا پیشخوان وردپرس کار نمی دهد.لطفا بررسی کنید

    1. سروش احمدی می گوید

      سلام
      افزونه به نسخه جدید به روز شد. از نسخه جدید استفاده کنید.

  2. احمد باقری می گوید

    ممنونم.افزونه Smart Manager Pro3.4.3 ورژن فارسی مشابه این افزونه میتوانید برای دانلود قرار بدهید

    1. سروش احمدی می گوید

      سلام
      برای درخواست قالب و افزونه به گروه تلگرامی ما مراجعه کنید.
      https://t.me/wpeveryone

  3. احمد باقری می گوید

    این افزونه ورژن جدید وقتی نصب کردم باعث شد دیگر نتوانم وارد پنل پیشخوان وردپرس بشوم و خطا داد لطفا شما بررسی کنید

    1. سروش احمدی می گوید

      سلام
      افزونه تست شد. لطفا نسخه پی اچ پی سایت خود را به حداقل 7.2 افزایش دهید. در صورت وجود مشکل بررسی کنید با کدام افزونه و قالب شما تداخل دارد.

ارسال یک پاسخ

آدرس ایمیل شما منتشر نخواهد شد.